#popup-modal .modal-header {
    height: 0;
    border: none;
    padding: 0;
}
#popup-modal .modal-title{
    display: none;
    border: none;
}
#popup-modal button.close {
    /*border-radius: 50%;*/
    /*border: 1px solid #ffffff;*/
    /*padding: 0;*/
    /*height: 40px;*/
    /*width: 40px;*/
    /*position: absolute;*/
    /*bottom: -35px;*/
    /*color: #fff;*/
    /*opacity: 1;*/
    /*transform: translateX(-50%);*/
    /*right: 50%;*/
    /*text-shadow: none;*/
    /*transition: all 0.3s ease;*/

    border-radius: 50%;
    padding: 0;
    height: 35px;
    width: 35px;
    color: #fff;
    opacity: 1;
    background-color: #da1621;
}
#popup-modal button.close:active,
#popup-modal button.close:focus,
#popup-modal button.close:hover {
    background-color: #e30613;
    color: white;
}